@charset "utf-8"; 


html, body { font-size: 17px; letter-spacing: -0.038rem; line-height: 1.2; word-break: keep-all; word-wrap: break-word; color: #1E2124; touch-action: auto; overscroll-behavior: auto; text-size-adjust:100%; overflow-x: hidden; scroll-behavior: smooth; font-family: 'Pretendard', sans-serif; } 

#skipNav { position: absolute; left: 0; top: 0; width: 100%; z-index: 999; } 
#skipNav a { display: block; height: 1px; margin-bottom: -1px; overflow: hidden; text-align: center; text-decoration: none; color: #fff; font-size: 16px; } 
#skipNav a:focus { display: block; height: 38px; padding: 10px 0 3px; background: none repeat scroll 0 0 #333; } 
.inner { margin: 0 auto; max-width: 1500px; } 
.inner.pd-b {padding-bottom: 100px;}
.br { display: block; } 
@media all and (max-width:1499px) { 
 .inner { margin: 0 30px; } 
 } 
@media all and (max-width:1199px) { 
 html, body { font-size: 16px; } 
 } 
@media all and (max-width:768px) { 
 html, body { font-size: 15px; } 
 .inner { margin: 0 20px; } 
 } 
@media all and (max-width:640px) { 
 .inner { margin: 0 15px; } 
 } 

 header {width: 100%;position: absolute;z-index: 10;background: transparent;/* transition: all .2s; */} 

 .header-top { padding: 14px 0 0px;} 
 .header-top .inner { display: flex; justify-content: flex-end; gap: 14px; } 
.header-top .fb { background: url(../../../../resource/images/archive/common/ico_fb.png); width: 22px; height: 22px; margin-right: -6px; } 
.header-top .insta { background: url(../../../../resource/images/archive/common/ico_insta.png); width: 23px; height: 23px; } 
.header-top a { display: flex; font-size: 0.8333rem; font-weight: 400; align-items: center; } 
.header-top a:not(.fb, .insta)::before { content: ''; display: block; width: 1px; height: 15px; background: #CDD1D5; margin-right: 15px; } 

 .header-nav,
 .header-nav .nav,
 .header-nav .nav-a1 { height: 106px; } 
 .header-nav {border-bottom: 1px solid transparent;/* transition: 0.1s ease; */} 
 .header-nav .inner { display: flex; align-items: center; max-width: 1800px; } 
 .header-nav .logo { position: relative; z-index: 2; } 
 .header-nav .logo a {display: block;background: url(../../../../resource/images/tumuli/common/logo.png);width: 201px;height: 64px;} 

 .header-nav .nav-wrap { position: relative; } 
 .header-nav .nav-wrap.visible { overflow: visible !important; } 
 .header-nav .nav { display: flex; width: calc(100% - 112px); } 
 .header-nav .depth1 { z-index: 2; margin: 0 76px 0 auto; } 
 .header-nav .depth1 > ul { display: flex; justify-content: center; gap: 24px; } 
 .header-nav .depth1 > ul li { z-index: 1; } 
 .header-nav .nav-a1 { display: flex; align-items: center; font-size: 1.1667rem; padding: 10px 30px 0px; position: relative; font-weight: 600; color: #fff; } 

  .header-nav .nav-a1::after { content: ''; position: absolute; left: 0; right: 0; bottom: 0; width: 80%; height: 3px; margin: 0 auto; transition: all .1s; opacity: 0; visibility: hidden; } 
 .header-nav .nav-a1.over::after { opacity: 1; visibility: visible; } 
 .header-nav .depth2 { display: none; position: absolute; width: 100%; left: 0; top: 106px; padding: 0px 233px 0 100px; } 
 .header-nav .depth2 > ul { display: flex; gap: 10px; padding: 40px 0; flex-wrap: wrap; } 
 .header-nav .depth2.active { display: flex; background: url(../../../../resource/images/archive/common/header_bg.png) no-repeat left bottom; gap: 133px;  } 
 .header-nav .depth2 .title { padding: 40px 40px 40 0px; border-right: 1px solid rgba(42.91, 42.91, 42.91, 0.20); min-width: 372px; } 
 .header-nav .depth2 .title h3 { color: #6D5954; font-family: 'HSBombaram', sans-serif; font-size: 2rem; margin-bottom: 10px; } 
 .header-nav .depth2 .title p { color: #58616A } 
 .header-nav .nav-a2 { display: block; text-align: center; padding: 11px; transition: all .2s; border: 1px solid #B1B8BE; min-width: 170px; margin-bottom: 16px; } 
 .header-nav .nav-a2:hover,
 .header-nav .nav-a2:focus,
 .header-nav .nav-a2.active{font-weight: 700;background: var(--color1);color: #fff;border: 1px solid #005d47;}

 .header-nav .nav-a3 { display: flex; gap: 8px; align-items: center; color: #464C53; padding: 6px 8px; } 
 .header-nav .nav-a3:hover,
 .header-nav .nav-a3:focus,
 .header-nav .nav-a3.active{font-weight: 700;text-decoration: underline;color: var(--color1);} 
 .header-nav .nav-a3::before { content:''; display: block; width:4px; height: 4px; background: #33363D; border-radius: 50%; } 
 .header-nav .nav-btn { margin: auto 0 auto auto; } 
 [class*='nav-m'] { display: none; } 
 .nav-m-btn-wrap { gap: 8px; } 
 .nav-m-btn-wrap [class*='-btn'] { display: block; position: relative; width: 24px; height: 24px; border: none; background: none; } 
 .nav-m-btn-wrap [class*='-btn'].nav-open-btn { background: url(/images/common/ico_sitemap.svg) no-repeat center / contain; } 
 .nav-m-close {position: absolute;background: none;border: none;width: 27px;height: 27px;top: 13px;right: 9px;} 
 .nav-m-close::before,
 .nav-m-close::after {content: '';display: block;background: #fff;width: 2px;height: 20px;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;border-radius: 2px;} 
 .nav-m-close::before { transform: rotate(45deg); } 
 .nav-m-close::after { transform: rotate(-45deg); } 
 .nav-m-top {padding: 25px 15px 30px;} 
 .nav-m-top .logo { padding: 20px 30px; } 
 .nav-m-top .logo a { background: url(../../../../resource/images/archive/common/logo.png); } 
 .nav-m-top ul { display: flex; flex-wrap: wrap; } 
 .nav-m-top ul li a { color: #fff; font-size: 0.7778rem; } 
 .nav-m-top .top { gap: 10px; max-width: 200px; } 
 .nav-m-top .top li { text-align: center; display:flex; align-items:center; gap: 5px; } 
 .nav-m-top .top li .name { color: #fff; font-weight: 600; font-size: 0.7778rem; } 
 .nav-m-top .top li a { display: flex; align-items:center; } 
 .nav-m-top .top li a::after { content:''; display: block; width: 1px; height: 15px; background: #fff; margin-left: 8px; } 
 .nav-m-top .top li:nth-child(2n) a::after,
 .nav-m-top .top li:last-child a::after { display: none } 
 .nav-m-top .lib-list { gap: 9px; border-top: 1px solid rgba(255,255,255,.5); padding-top: 20px; margin-top: 20px; } 
 .nav-m-top .lib-list li { width: calc((100% / 4) - 8px); } 
 .nav-m-top .lib-list li a { border: 1px solid #fff; padding: 5px 0; display: block; text-align: center; border-radius: 5px; } 
 .nav-m-top .lib-list li a.active { background: #fff; color: #1D58C3; } 
 .nav-bg {background:#f8fbff;position: absolute;height: calc(100% - 106px);width: 100%;bottom: 0;left: 0;overflow: hidden;transition: all .3s;z-index: 1l; box-shadow:inset 0 1px 0 0 rgba(42.91, 42.91, 42.91, 0.20);}
 .nav-bg .inner { position: absolute; height: 100%; top: 0; left: 100px; width: 400px; transition: .3s; justify-content: center; align-items: flex-start;} 
 .nav-bg .inner .tit { font-size: 2rem; font-weight: 700; color: #000; height:fit-content; padding: 100px 30px 50px; width: 100%; text-align: center; } 
 .nav-btn-wrap { display: flex; align-items: center; gap: 8px; justify-content: flex-end; padding: 10px 0 0; } 
.nav-btn-wrap .insta,
.nav-btn-wrap .yt { display: block; width: 32px; height: 32px; border: 1px solid #CDD1D5; border-radius: 50%; } 
.nav-btn-wrap .insta { background: url(../../../../resource/images/archive/common/ico_insta.png) no-repeat center; } 
.nav-btn-wrap .yt { background: url(../../../../resource/images/archive/common/ico_yt.png) no-repeat center; } 
.nav-btn-wrap .search-btn-open { border:none; background:url(../../../../resource/images/tumuli/common/ico_search.png) no-repeat center; width: 30px; height: 30px; margin: 0 10px; } 
 .nav-btn-wrap .sitemap-btn { background:url(../../../../resource/images/tumuli/common/ico_sitemap.png) no-repeat center; width: 30px; height: 30px; } 
 .header-nav .tran {display: flex;border: 1px solid #fff;border-radius: 30px;font-weight: 700;font-size: 15px;width: 70px;height: 31px;align-items: center;justify-content: center;gap: 5px;color: #063A74;background: #fff;padding-right: 1px;} 
 .header-nav .tran::before {content:'';display: block;background:url(../../../../resource/images/tumuli/common/ico_global.png);width: 20px;height: 20px;} 

 .search-frm {display: none;background: #fff;position: relative;padding: 55px 0;position: absolute;top: 106px;width: 100%;z-index: 10;right: 0;margin: 0 auto;} 
 .search-frm form {position: relative;margin: 0 auto;width: 100%;} 
.search-frm .inner { position: relative; } 
.search-frm fieldset { display: flex; align-items: center; width: 100%; padding: 60px; background: #FBFBFB; border: 1px solid #D7D7D7; justify-content: center; flex-wrap: wrap; position: relative; z-index: 0; } 
.search-frm .input-wrap { display: flex; position: relative; } 
.search-frm input[type="text"] {border: 3px solid #212121;padding: 5px 16px;min-height: 60px;border-right: 0;width: 600px;} 
.search-frm input[type="text"]::placeholder { color: #8A949E; } 
.search-frm .search-btn { display: flex; align-items: center; justify-content: center; width: 60px; height: 60px; border-radius: 0; border: none; transition: .1s; background: #212121; border: none; border-left: 0; } 
.search-frm .search-btn::before { content: ''; display: block; width: 25px; height: 25px; background: url(../../../../resource/images/archive/main/ico_search_w.png) no-repeat center; background-size: contain; } 
.search-frm .search-btn:hover { transform: scale(1.05); box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); } 
.search-frm .search-btn:active { transform: none; box-shadow: none; } 
.search-btn-close { position: absolute; border: none; width: 27px; height: 27px; margin-left: 47px; right: 0; top: 0; background: none; margin: 10px; } 
.search-btn-close::before,
.search-btn-close::after { content: ''; display: block; background: #212121; width: 3px; height: 30px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; border-radius: 2px; } 
.search-btn-close::before { transform: rotate(45deg) } 
.search-btn-close::after { transform: rotate(-45deg) } 

.sub .search-frm form { background: #fff; border: 1px solid #CDD1D5; } 
 .header-mask { display: none; position: fixed; top: 0; left: 0; background: rgb(0, 0, 0, .6); z-index: -1; width: 100%; height: 100%; opacity: 0; visibility: hidden; } 
 .header-mask.show { display: block; opacity: 1; visibility: visible; } 
 
 header.fixed { position: fixed; background: #fff; box-shadow: 0px 3px 10px rgba(18.09, 54.54, 121.37, 0.08);  } 
header.active .header-nav,
header.active .header-top { background: #fff; } 
header.fixed .logo a,
header.active .logo a { filter: contrast(0); } 
header.active .header-nav .nav-a1 { color: inherit; } 
header.active .nav-btn-wrap .insta,
header.active .nav-btn-wrap .yt,
header.active .nav-btn-wrap .search-btn-open,
header.active .nav-btn-wrap .sitemap-btn { filter: contrast(0); } 
header.active .logo a { filter:none; display: block; background: url(../../../../resource/images/archive/common/logo.png); width: 112px; height: 64px;} 


@media all and (min-width:2000px) {
	.header-nav .depth2.active {position: absolute;width: 100%;top: 106px;padding: 0px 233px 0 100px;width: 1920px;left: 0;right: 0;margin: 0 auto;} 
	}

 @media all and (max-width : 1799px) { 
 .header-nav .inner { margin: 0 30px; } 
 } 
 
 @media all and (max-width : 1499px) { 
 .nav-select { display: block; } 
 .header-nav .nav-a1 { padding: 0 15px; font-size: 1.1rem; } 
 .header-nav .nav-a2 { padding-left: 10px; } 
 .header-nav .logo { margin: 0; } 
 .header-nav .logo a img { width: 170px; height: 33px; } 
 .nav-bg .inner { width: 250px; background-size: contain; background-position: center; } 
 
 } 
 
 
 @media all and (max-width: 1199px) { 
	header { transition: all .3s; background: transparent; box-shadow: none; outline: 0; } 
	.header-top { padding: 0 } 
	.header-top ul { display: none; } 
	.header-nav {background: transparent;} 
	.header-nav,
	.header-nav .nav-a1 { height: auto; } 
   .header-nav .inner { margin: 0 15px } 
   .header-nav .nav-wrap { padding: 8px 0; } 
	.header-nav .logo a {width: 160px;height: 50px;background-size: contain;background-repeat: no-repeat;} 
	.header-nav .nav { height: 100%; overflow-y: auto; } 
	.header-nav .nav.open { z-index: 99; } 
	 .header-nav .depth1 { width: 100%; order: 3; border-top:1px solid rgba(255,255,255,0.15);} 
	.header-nav .depth1 > ul { display: block; } 
	.header-nav .nav-a1 {color: #fff;font-weight: 500;padding: 20px 36px;position: relative;transition: 0.3s ease;border-bottom: 1px solid rgba(255,255,255,0.15);font-size: 1rem;} 
	
	 .header-nav li:not(.has-sub) .nav-a1::after { opacity: 1; visibility: visible; border-width: 2px; border-style: solid; border-color: transparent #fff #fff transparent; background-color: transparent; width: 6px; height: 6px; transform: rotate(-45deg); left: inherit; top: 0; bottom: 0; margin: auto; right: 30px; } 
	.header-nav .has-sub .nav-a1::before,
	.header-nav .has-sub .nav-a1::after { content: ''; display: block; position: absolute; top: 0; right: 30px; left: inherit; bottom: 0; margin: auto; transition: .35s; width: 2px; height: 12px; background: #fff; opacity: 1; visibility: visible; } 
	.header-nav .has-sub .nav-a1::after { transform: rotate(90deg); } 
	.header-nav .nav-a1.over { color: #1E2124; border-color: #1E2124; background: #F3F3F5; } 
	.header-nav .nav-a1.over::after { background-color: #1E2124; } 
	.header-nav .nav-a1.over::before { display: none; } 
	.header-nav .depth2 { position: static; padding: 10px; width: auto; background: #0b5f6c; gap: 0; } 
	.header-nav .depth2.active{border-bottom: 1px solid rgba(255,255,255,0.2);padding: 14px 14px;background: none;}
	 
	 .header-nav .depth2 > ul { padding: 0; width: 100%; flex-direction: column; flex-wrap: nowrap; } 
	.header-nav .has-sub .depth2 > ul { overflow: hidden; opacity: 0; visibility: hidden; } 
	.header-nav .has-sub.open .depth2 > ul { opacity: 1; visibility: visible; } 
	.header-nav .nav-a2 {text-align: left;padding: 10px;color: #fff;border-bottom: 1px solid transparent;font-size: .9rem;border: 1px solid rgba(0,0,0,0.05);margin-bottom: 0;min-width: 100%;background: rgba(0,0,0,0.3);/* border: none; */} 
	.header-nav .nav-a2:hover::after,
	.header-nav .nav-a2:focus::after { display:none; } 
	.header-nav .depth2 .title { display: none; } 
	.header-nav .nav-a3 {color: #fff;padding: 5px 20px;font-size: .9rem;} 
	.header-nav .nav-a3::before { background: #fff; } 
   .header-nav .depth3 { margin-top: 8px; } 
	[class*='nav-m']:not(.nav-m-gnb, .nav-m-btn-wrap) { display: block; } 
   .nav-m-open { border:none; margin-left: auto; background:url(../../../../resource/images/tumuli/common/ico_sitemap.png) no-repeat center; width: 30px; height: 30px; } 
	header.fixed .nav-m-open { filter: contrast(0); } 
	.header-nav .nav { display: none; position: fixed; width: 100%; height: 100%; max-width: 300px; overflow: hidden; top: 0; right: 0; background:#fff; transform: translateX(100%); transition: .35s; flex-direction: column; } 
	.header-nav .nav::after {content:'';display: block;background:url(../../../../resource/images/archive/common/f_logo.png);width: 225px;height: 70px;position: absolute;bottom: 15px;right: 15px;filter: opacity(0.8);background-size: cover;opacity: 0.3;} 
	.header-nav .nav.open {display: flex;transform: translateX(0);background: linear-gradient(354deg, #009F6D 0%, #006354 40%, #026268 100%);box-shadow: -6px 0px 20px 0 rgba(0, 0, 0, 0.20);} 
	.translated-ltr .nav.open { top: 39px; } 
	.nav .nav-btn-wrap { display: none; } 
	.nav-m-top .top ul { display: flex; flex-wrap:wrap; gap: 20px 10px; background: #E4EAFA; padding: 20px 0; margin-top: 30px; } 
	.nav-m-top .top ul li { width: calc(50% - 10px); } 
	.nav-m-top .top ul li a { display: block; text-align:center; font-size: 1.1rem; } 
	.nav-m-top .top ul li:last-child { display: none; } 
	.nav-btn-wrap { order: 2; width: calc(50% - 15px); margin-right: 15px; margin-top: -40px; justify-content: flex-end; position: static; height: fit-content; margin-bottom: 0; } 
	.nav-btn-wrap [class*='-btn'] { background-position-y: -40px; background-position-x: 8px; width: 45px; } 
	.nav-btn-wrap [class*='-btn'].cal-btn { background-position-x: -32px; } 
	.nav-btn-wrap [class*='-btn'].search-btn-open { display: none; } 
	.nav-btn-wrap .hover-txt { opacity: 1; background: none; padding: 0; border-radius: 0; } 
	.search-frm { display: none; position: fixed; top: 77px; left: 0; width: 100%; z-index: 3; padding: 5px 0 20px; transition: .35s; } 
	.search-frm form { position: relative; width: 100%; height: 50px; padding: 0 10px; } 
	.search-input { width: 100%; height: 44px; } 
	.search-frm .sbHolder { padding: 0 24px 0 10px; } 
	.search-frm .sbHolder::before { right: 8px; } 
	.search-frm .search-input { padding:0 0 0 10px } 
	.search-frm .search-btn { background-size: 24px; background-position: center; } 
	.search-btn-close { width: 40px; height: 40px; background-repeat:no-repeat; margin-left: 20px; } 
	.header-mask.show { z-index: 2; } 
	.nav-m-top .logo { margin: 0; width: 220px; display: none; } 
	.nav-m-btn-wrap { display: flex; width: fit-content; align-items: center; } 
	.nav-select { position: relative; width: 85px; bottom: 0; margin-left: auto; padding: 6px; margin-right: 8px; } 
	.nav-bg,
	.nav-bg .inner { display: none; } 
	.nav-select .select-option li button { padding: 6px 10px; } 
	.header-nav .tran {margin-right: 0px;/* color: #fff; */border-color: #fff;display: none;} 
	.header-nav .tran::before {/* filter: invert(1); */} 
	} 
	
	@media all and (max-width: 768px) { 
	 header {background: #fff;}
	.nav-m-gnb { position: fixed; bottom: 0; background: #fff; width: 100%; display: flex; padding: 0 16px; height: 60px; justify-content: space-between; box-shadow: 2px -3px 20px rgba(44.24, 54.75, 170.41, 0.10); } 
	.nav-m-gnb a { display: flex; flex-direction: column; align-items: center; color: #55616D; font-size: 0.7059rem; font-weight: 600; } 
	.nav-m-gnb a::before { content: ''; display: block; width: 30px; height: 30px; } 
	 .header-nav .logo a{background: url(../../../../resource/images/archive/common/logo.png);width: 160px;height: 50px;background-size: contain;background-repeat: no-repeat;}
	 .nav-m-open{filter: brightness(0.4);}
	 .header-nav .nav-wrap {outline: 1px solid rgba(0, 0, 0, .2);}
	} 
   
	@media all and (max-width: 480px) { 
   
	}



/* sub */
/* content layout */
 .sub-container { position:relative; padding-top: 50px; margin: 0 auto; } 
 .snb { width: 18.667%; border: 1px solid #CFDDEA; border-radius: 12px 60px 12px 12px; height: fit-content } 
 .snb > .tit { background: #1AAE7F url(../../../../resource/images/archive/sub/snb_top_bg.png) no-repeat right center; color: #fff; font-family:'Paperlogy700', sans-serif; font-size:1.5556rem; height: 93px; border-radius:5px 60px; display: flex; align-items: center; padding: 20px 30px; } 
 .snb .depth1 { padding: 10px 24px; } 
 .snb .depth1 > li:not(:last-child) { border-bottom: 1px solid #CDD1D5; } 
 .snb .depth1 > li > a { display: flex; padding: 16px 8px; font-weight: 600; } 
 .snb .depth1 > li > a[target="_blank"]::after { content: ""; display: inline-block; width: 20px; height: 20px; margin-left: 6px; background: url(/images/common/ico_blank.svg) no-repeat center/contain; } 
 .snb .depth1 > li.on > a { font-weight: 700; box-shadow: 0px 2px 0px 0px #7DAAA1; } 
 .snb .has-sub > .tit.is-open { font-weight: 700; box-shadow: 0px 2px 0px 0px #7DAAA1; } 
 .snb .has-sub > .tit { position: relative; } 
 .snb .has-sub > .tit::after { content: ''; display: block; border-radius: 2px; border: 2px solid transparent; border-bottom-color: #33363D; border-right-color: #33363D; transform: rotate(45deg) skew(0deg, 0deg) translateY(-25%); width: 8px; height: 8px; position: absolute; top: 0; bottom: 0; right: 13px; margin: auto; transition: 0.35s; } 
 .snb .has-sub > .tit.is-open::after { transform: rotate(225deg) translateY(-50%); right: 6px; } 
 .snb .toggle-list { display: none; } 
 .snb .depth3 { padding: 8px 0; } 
 .snb .depth3 li a { padding: 12px 16px; border: none; display: flex; align-items: center; gap: 8px; font-size: 0.8889rem; font-weight: 400; border-radius: 6px ;} 
 .snb .depth3 li a::before { content:''; display: block; width: 4px; height: 4px; background: #33363D; border-radius: 50%; } 
 .snb .depth3 li.on a { font-weight: 700; font-size: 0.8333rem; color: #0A794F; background: #009E791A ;} 
 .content { margin-left: auto; width: calc(100% - 18.667% - 80px); } 
 .content::after { content:''; display: block; background: url(/images/common/sub_top.png) top right; width: 100%; height: 397px; position: absolute; top: 0; right: -155px; z-index: -1; } 

.sub-vis {margin-bottom: 24px;background: url(../../../../resource/images/tumuli/sub/sub_vis01.jpg);height: 645px;display: flex;align-items: flex-start;justify-content: flex-end;flex-direction: column;background-size: cover;} 
.svis { display: flex; flex-direction: column; padding:0 15px 104px; gap: 8px; width: 100%; max-width: 1500px; margin: 0 auto; } 
.svis .unesco-logo { width: 83px; } 
.svis .unesco-logo img { width: 100%; } 
.svis h3 { color: #fff; font-size: 2.6667rem; } 
.svis p { color: #fff;} 
.snav { background: #FFFFFF14; position: relative; display: flex; height: 54px; z-index: 1; width: 100%; backdrop-filter: blur(10px); border-top: 1px rgba(255, 255, 255, 0.20) solid; } 
.snav .inner { display: flex; } 
.snav-list { display: flex; align-items: center; width: 100%; max-width: 1500px; margin: 0 auto; } 
.snav-list > li > a { display: flex; align-items: center; padding: 11px 20px; height: 100%; color: #fff; font-size: 0.8333rem; } 
.snav-list .home { justify-content: center; border-right: 1px solid #FFFFFF26; } 
.snav-list .home::before { content: ''; display: block; background: url(../../../../resource/images/archive/common/ico_home.png) no-repeat; width: 18px; height: 19px; margin-right: 7px; } 
.snav-list .tit { border-right: 1px solid #FFFFFF14; padding: 0 56px 0 30px; position: relative; margin-right: -1px; } 
.snav-list .tit::after { content: ''; display: block; border: 1px solid transparent; border-bottom-color: #FFFFFF; border-right-color: #FFFFFF; transform: rotate(45deg) skew(0deg, 0deg) translateY(-25%); width: 6px; height: 6px; position: absolute; top: 0; bottom: 0; right: 30px; margin: auto; transition: 0.35s; } 
.snav-list .tit.is-open::after { transform: rotate(225deg) translateY(-50%); right: 13px; } 
.snav-list .tit:hover,
.snav-list .tit:focus { text-decoration: underline; } 
.snav-list .snav-select { /* width: 200px; */position: relative; } 
.snav-list .snav-select-list {display: none;position: absolute;width: 100.4%;padding: 10px 10px;max-height: 400px;overflow-y: auto;border: 1px solid #b6b6b6;border-top: none;box-shadow: 0 3px 10px #f5f5f5;background: #fff;top: 53px;font-size: 16px;} 
.snav-list .snav-select-list.is-open { display: block; } 
.snav-list .snav-select-list li a { display: block; padding: 5px 0px; } 
.snav-list .snav-select-list li a:hover { text-decoration: underline; color: #121212; } 

.cont-tit { text-align: center; margin: 0 auto 50px; } 
.cont-tit p { font-size: 1.3333rem; color: #267337; font-weight: 700; } 
.cont-tit h4 { font-family: 'NanumMyeongjoEB', sans-serif; font-size: 2.6667rem; font-weight: 700; margin: 8px 0 15px; } 

.breadcrumb { display: flex; gap: 13px; justify-content: center; } 
.breadcrumb > li > a,
.breadcrumb > li > span { display: flex; align-items: center; font-size: 0.8333rem; gap: 13px; } 
.breadcrumb > li > .current { font-weight:500; text-decoration: underline; text-decoration-thickness: 2px; text-underline-offset: 4px; } 
.breadcrumb > li:not(:last-child) > a::after { content: ''; display: block; border: 1px solid transparent; border-bottom-color: #8A949E; border-right-color: #8A949E; transform: rotate(-45deg); width: 5px; height: 5px; margin: auto; transition: 0.35s; } 
.breadcrumb .home { justify-content: center; border-right: 1px solid #FFFFFF26; } 
.breadcrumb .home::before { content: ''; display: block; background: url(../../../../resource/images/archive/common/ico_home.png) no-repeat; width: 16px; height: 17px; filter: contrast(0); background-size: contain; } 

 /* 내용입력 */

@media only screen and (max-width : 1400px) { 
 .snb { display: none; } 
 .content { width: 100%; } 
 .svis { padding-left: 78px; } 

 } 
 @media only screen and (max-width : 1199px) { 
 .sub-vis {grid-template-columns: auto 173px;padding: 70px 0 0px;align-items: flex-end;height: 400px;/* padding: 0 15px 70px; */} 
 .sub-book-quick { background: url(/images/common/quick_book_m.svg); width: 173px; height: 41px; margin-bottom: 0; } 
 .svis {padding-bottom: 60px;} 
 } 

 @media only screen and (max-width : 768px) { 
 .sub-vis { display: none;} 
  .sub-container {padding-top: 67px;}
.cont-tit {margin: 50px 0 80px;}
  .cont-tit h4 {font-size: 2.3rem;}
 } 

/* ******************* *
* FOOTER
* ******************* */
footer .foot-banner { height: fit-content; border-top: 1px solid #CDD1D5; border-bottom: 1px solid #CDD1D5; padding: 10px 0; } 
footer .foot-banner .inner { display: flex; } 
footer .foot-banner-slide { overflow: hidden; } 
footer .foot-banner-slide .swiper-slide a { display: block; width: 100%; aspect-ratio: 1 /.25; } 
footer .foot-banner-slide .swiper-slide a img { width: 100%; height: 100%; } 
footer .foot-banner-ctrl { display: flex; align-items: center; gap: 8px; padding-right: 24px; border-right: 1px solid #CDD1D5; } 
footer .foot-banner-ctrl .tit { font-size: 1.3333rem; font-weight: 700; font-family: 'Paperlogy700', sans-serif; } 
footer .foot-banner-ctrl [class*="btn-"]:not([class^="btn-play"]) { display: flex; } 
footer .foot-banner-ctrl [class*="btn-"][disabled] { cursor: default; } 
footer .foot-banner-ctrl [class*="btn-"] { position: relative; display: none; align-items: center; justify-content: center; width: 40px; height: 40px; border: 1px solid #CDD1D5; border-radius: 50%; transition: all .3s; flex-shrink: 0; background: none; } 
footer .foot-banner-ctrl [class*="btn-"]::before { content: ''; display:block; box-sizing: border-box; } 
footer .foot-banner-ctrl .btn-prev::before,
footer .foot-banner-ctrl .btn-next::before { width: 13px; height: 13px; border-width: 2px; border-style: solid; border-color: transparent #33363D #33363D transparent; transition: all .3s; border-radius: 2px; } 
footer .foot-banner-ctrl .btn-prev::before { transform: translateX(3px) rotate(135deg); } 
footer .foot-banner-ctrl .btn-next::before { transform: translateX(-3px) rotate(-45deg); } 
footer .foot-banner-ctrl .btn-stop::before { border-left: 2px solid #33363D; border-right: 2px solid #33363D; width: 11px; height: 16px; } 
footer .foot-banner-ctrl .btn-play { display: none; } 
footer .foot-banner-ctrl .btn-play::before { border-width: 10px 0 10px 14px; border-style: solid; border-color: transparent transparent transparent #33363D; width: 0; height: 0; } 
footer .f-cont { padding: 50px 0 34px; } 
footer .top { display: grid; grid-template-columns: auto 18%; gap: 16px; align-items: end; border-bottom: 1px solid #d5d5d5; padding-bottom: 20px; margin-bottom: 16px; } 
footer .f-logo { grid-column: 1; margin-bottom: 15px; } 
footer .f-info { grid-column:1; display: flex; gap: 30px; } 
footer .f-info p { display: inline-flex; align-items: center; gap: 7px; } 
footer .f-info p span { display: flex; align-items: center; gap: 7px; } 
footer .f-info p span::before { content:''; display: block; width: 1px; height: 12px; background: #6D7882; } 
footer .f-info li a { display: block; transition: .2s; white-space: normal; } 
footer .f-info li a:hover,
footer .f-info li a:focus { color: #FFCC00; font-weight: 700; } 
footer .f-link-select { grid-column: 2; grid-row: 1; display: flex; } 
footer .f-select-wrap { border: 1px solid #95A3B1; position: relative; width: 208px; height: 40px; background: #fff; } 
footer .f-select-wrap::after { content: ''; display: block; border: 1px solid transparent; border-bottom-color: #33363D; border-right-color: #33363D; transform: rotate(45deg) skew(0deg, 0deg) translateY(-25%); width: 6px; height: 6px; position: absolute; top: 0; bottom: 0; right: 16px; margin: auto; transition: 0.35s; } 
footer .f-select-wrap select { border: none; background: none; appearance: none; color: #666; font-size: 0.9412rem; padding: 0 16px; height: 100%; width: 100%; } 
footer .f-link-select button { background: #000; border: 1px solid #000; padding:5px 14px; color: #fff; } 
footer .f-sns { display: flex; gap: 8px; justify-content: flex-end; grid-column: 2; grid-row: 2 / span 2; } 
footer .f-sns a { display: block; width: 40px; height: 40px; border: 1px solid #CDD1D5; border-radius: 50%; } 
footer .f-sns a.insta { background: url(../../../../resource/images/tumuli/common/ico_insta.png) no-repeat center; } 
footer .f-sns a.yt { background: url(../../../../resource/images/tumuli/common/ico_yt.png) no-repeat center; } 
footer .bottom { display: flex; } 

footer .f-copy { margin-left: auto; font-size: 0.8333rem; } 
footer .f-link { grid-column:1; display: flex; gap: 8px; } 
footer .f-link li a { display: block; font-size: 0.8333rem; transition: .2s; white-space: normal; } 
footer .f-link li a:hover,
footer .f-link ul li a:focus { color: #052B57; font-weight: 700; } 


@media all and (max-width:1399px) { 
 footer .top { display: flex; flex-wrap: wrap; position: relative; padding-bottom: 17px; } 
 footer .top ul { width: calc(100% - 100px); flex-wrap: wrap; gap: 2px 20px; } 
 footer .f-logo {width: 100%;/* margin-bottom: 0; */} 
 footer .f-qr { margin-left: auto; position: absolute; right: 0; background: #ddd; } 
 footer .f-link-select { flex-direction: row; } 
 } 

@media all and (max-width:1024px) { 
footer .f-cont {padding: 20px 0;}
  footer .foot-banner-ctrl {padding-right: 15px;gap: 5px;}
 footer .foot-banner-ctrl [class*="btn-"] {width: 30px;height: 30px;}
}
@media all and (max-width:786px) { 
 footer { padding-top: 0; } 
 footer .f-logo { order:2; padding-top: 0; margin-bottom: 0; } 
 footer .top ul { order: 3; width: calc(100% - 78px) } 
 footer .f-logo img {width: auto;height: 35px;} 
 footer .f-link-select { order: 1; flex-direction: column; width: calc(100% + 40px); margin: 0 -20px; gap: 0; border-bottom: 1px solid #CDD1D5; } 
 footer .f-link-select select {color: #1E2124;z-index: 1;position: relative;} 
 footer .f-select-wrap {border: none;border-radius:0;width: 100%;position: relative;height: 56px;} 
 footer .f-select-wrap::before,
 footer .f-select-wrap::after {content:'';display: block;position: absolute;top: 0;bottom: 0;right: 20px;margin: auto;width: 2px;height: 15px;background: #33363d;transition: all .3s;border-radius: 2px;border: none;z-index: 0;} 
 footer .f-select-wrap::after { transform: rotate(90deg); } 
 footer .f-link-select button { display: none; } 
 footer .f-info { order: 3; flex-wrap: wrap; gap: 10px ;} 
 footer address { order: 4; } 
 footer .f-sns { position: absolute; right: 0px; } 
 footer .f-cont {padding: 0 0 20px;}
 } 

@media all and (max-width:640px) { 
 footer .top ul li { width: calc(33.33% - 14px); } 
footer .bottom { flex-direction: column; gap: 10px; } 
footer .f-copy { margin-left: 0; } 
footer .f-sns { position: static; order: 5; } 
footer .top {flex-direction: column;align-items: flex-start;} 
 } 

@media all and (max-width:450px) { 
 footer .top ul li { width: calc(50% - 14px); } 
 } 



 .skiptranslate * {
  font-family: inherit !important;
}















